@charset "utf-8";

/**
 * レスポンシブ：
 	TOP HAT
 *
 **/


/* meadia query set
@media only screen and (min-width: 769px) {

}
@media screen and (max-width: 980px) and (min-width: 769px) {

}
@media only screen and (max-width: 768px) {

}
*/

/*　いろいろ　*/
#tophat .txt-c {
text-align:center;
}
#tophat .font120 { font-size:120%; }
#tophat .font-b { font-weight:bold; }


/*　上部検索窓　*/
@media only screen and (max-width: 768px) {
	#headerBtm .blockSearch table {
	margin-bottom: 0px;
	}
}

/*　外枠　*/
#tophat {
	position: relative;
	width: 100%;
	color: #f0f0f0;
	background-color: #000066;
	font-size: 13px !important;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;}



/* feature-header BEGIN */
/*top画像・h2*/
#tophat .feature-header {
	text-align: center;
}
#tophat .feature-header_main {
	position: relative;
	background-color: #000066;
}
#tophat .feature-header_main-inner {
	position: relative;
	max-width: 980px;
	margin: 0 auto;
	padding: 0px 0 30px;
}
#tophat .feature-header_main-inner h1 img + img {
	display: none;
}
#tophat .feature-header_main-inner h2 {
	color: #FFF; 
	font-size: 30px;
	margin-top: 30px;
	line-height: 150%;
	letter-spacing: 0.6px;
}

/* feature-header END */



/*シェアボタン BEGIN*/
#tophat .feature-header_disc-sharebtn {
	text-align: center;
	margin-top: 0px;
}
#tophat .feature-header_disc-sharebtn ul {
	list-style: none;
}
#tophat .feature-header_disc-sharebtn ul li {
	display: inline-block;
	height: 70px;
	vertical-align: middle;
	text-align: center;
}
#tophat .feature-header_disc-sharebtn .Y15-sharebtn-tw {
	/*width: 120px;*/
}
#tophat .feature-header_disc-sharebtn .Y15-sharebtn-fb {
	width: 74px;
	margin-left: 4px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#tophat .feature-header_disc-sharebtn .Y15-sharebtn-fb {
	margin-left: 25px; /*Chrome*/
	}
}
#tophat .feature-header_disc-sharebtn .Y15-sharebtn-gp {
	/*width: 57px;*/
}
/*シェアボタン END*/


@media only screen and (min-width: 769px) {

}

/*幅769から980まで*/
@media screen and (max-width: 980px) and (min-width: 769px) {
	#tophat .feature-header_main {
	padding: 0 0px;
	}
	#tophat .feature-header_main-inner h1 img + img {
	width: 100%;
	}
}

/*幅769まで*/
@media only screen and (max-width: 768px) {
	#tophat .feature-header_main-inner {
	padding: 0px 0px 0px;
	}
	#tophat .feature-header_main-inner h1 img {
	display: none;
	}
	#tophat .feature-header_main-inner h1 img + img {
	display: block;
	width: 100%;
	}
	#tophat .feature-header_main-inner h2 {
	font-size: 18px;
	margin-top: 18px;
	}
	/*幅769までのシェアボタン*/
	#tophat .feature-header_disc-sharebtn {
	margin-top: 18px;
	}
	#tophat .feature-header_disc-sharebtn .Y15-sharebtn-fb {
	overflow: hidden;
	width: auto;
	margin-left: 4px;
	}
	#tophat .feature-header_disc-sharebtn .Y15-sharebtn-fb iframe {
	width: 74px;
	height: 64px;
	}
}
/* feature-header END */



/* feature-navi BEGIN */

/*ナビゲーション*/
#tophat .feature-navi {
	position: relative;
	width: 100%;
	height: 70px;
	background-color:#EBE15B;
	background: -moz-linear-gradient(#EBE15B, #7F611D);
	background: -webkit-gradient(linear, left top, left bottom, from(#EBE15B), to(#7F611D)); 
	}
#tophat .feature-navi ul {
	max-width: 980px;
	height: 70px;
	margin: 30px auto;
	text-align: left;
	letter-spacing: -.40em; 
	border-left: 1px solid #000066;
}
#tophat .feature-navi ul li {
	position: relative;
	letter-spacing: normal; 
	height: 70px;
	line-height: 70px;
	display: inline-block;
	width: 16.6%;
	text-align: center;
}
#tophat .feature-navi ul li:first-child {
	
}
#tophat .feature-navi ul li a {
	color: #000;
	font-size: 13px;
	letter-spacing: 0.9px;
	display: block;
	border-right: 2px solid #000066;
}
#tophat .feature-navi ul li a:hover {
	text-decoration: none;
	color:#fff;
	background-color: #422100;
	background: -moz-linear-gradient(#422100, #996600);
	background: -webkit-gradient(linear, left top, left bottom, from(#422100), to(#996600)); 
	}
	
	
}

/*幅769から980までの場合のナビ*/
@media screen and (max-width: 980px) and (min-width: 769px) {
	#tophat .feature-navi ul {
	margin: 0 20px;
	}
}
/*幅768までのナビ*/
@media only screen and (max-width: 768px) {
	#tophat .feature-navi {
	height: 153px;
	}
	#tophat .feature-navi ul {
	height: 153px;
	}
	#tophat .feature-navi ul li {
	width: 50%;
	height: 50px;
	line-height: 50px;
	margin-bottom: 1px;
	}
	#tophat .feature-navi ul li a {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #000066;
	}
}
/* feature-navi END */

/* feature-ssnavi BEGIN */

/*ページ上部に表れるナビ　小さい方*/
#tophat #feature-ssnavi {
	position: fixed;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 54px;
	background-color: rgba(204,153,0,.8);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc9900DD', endColorstr='#cc9900DD');
	display: none;
}
#tophat #feature-ssnavi ul {
	max-width: 980px;
	height: 54px;
	margin: 0 auto;
	text-align: left;
	letter-spacing: -.40em; 
	border-left: 1px solid #000066;
	list-style: none;
}
#tophat #feature-ssnavi ul li {
	position: relative;
	letter-spacing: normal; 
	height: 54px;
	line-height: 54px;
	display: inline-block;
	width: 16.6%;
	text-align: center;
}
#tophat #feature-ssnavi ul li:first-child {
	width: 0;
	height: 0;
}
#tophat #feature-ssnavi ul li a {
	color: #FFF;
	font-size: 13px;
	letter-spacing: 0.9px;
	display: block;
	border-right: 1px solid #000066;
}
#tophat #feature-ssnavi ul li a:hover {
	text-decoration: none;
	background-color: #422100;
	background: -moz-linear-gradient(#422100, #996600);
	background: -webkit-gradient(linear, left top, left bottom, from(#422100), to(#996600)); 
	}
#tophat #feature-ssnavi ul li.Y15-current {
	text-decoration: none;
	background-color: #422100;
	background: -moz-linear-gradient(#422100, #996600);
	background: -webkit-gradient(linear, left top, left bottom, from(#422100), to(#996600)); 
	}

@media screen and (max-width: 980px) and (min-width: 769px) {
	#tophat #feature-ssnavi ul {
	margin: 0 20px;
	}
}

@media only screen and (max-width: 768px) {
/*ページ上部に表れるナビ*/
	#tophat #feature-ssnavi {
	height: 189px;
	}
	#tophat #feature-ssnavi ul {
	height: 189px;
	border-left: none;
	}
	#tophat #feature-ssnavi ul li {
	width: 50%;
	height: 50px;
	line-height: 50px;
	margin-bottom: 1px;
	}
	#tophat #feature-ssnavi ul li:first-child {
	width: 100%;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #FFF;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	}
	#tophat #feature-ssnavi ul li:first-child:after {
	content: "";
	display: inline-block;
	background-image: url(http://image.pia.jp/images2/static/pia/feature/feature_rs/icon-navi-menu.png);/
	background-position: 50% 50%;
	background-size: contain;
	width: 15px;
	height: 12px;
	position: absolute;
	right: 10px;
	top: 11px;
	}
	#tophat #feature-ssnavi ul li a {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
	}
	#tophat #feature-ssnavi ul li:nth-child(2n+1) a {
	border-right: none;
	}
  
  #tophat #feature-ssnavi.menu-hide {
    height: 36px;
  }
  #tophat #feature-ssnavi.menu-hide ul {
    height: 35px;
  }
  #tophat #feature-ssnavi.menu-hide ul li {
    display: none;
  }
  #tophat #feature-ssnavi.menu-hide ul li:first-child {
    display: block;
  }
}
/* feature-ssnavi END */

/* feature-detail BEGIN */
#tophat .feature-detail {
	padding: 0 0 40px;
	max-width: 980px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#tophat #feature-detail_info,
#tophat #feature-detail_intro,
#tophat #feature-detail_movie,
#tophat #feature-detail_story,
#tophat #feature-detail_ticket,
#tophat #feature-detail_favorite {
	margin-top: 40px;
	background-color:#000066;
	background: -moz-linear-gradient(#000, #000066);
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000066))	
}

/*各枠見出しバー*/
#tophat .feature-detail h3 {
	position: relative;
}
#tophat .feature-detail h3 img {
	position: absolute;
	top:-30px;
	left:0;
	}
#tophat #feature-detail_intro h3,
#tophat #feature-detail_story h3,
#tophat #feature-detail_movie h3,
#tophat #feature-detail_ticket h3,
#tophat #feature-detail_favorite h3 {
	}
#tophat .feature-detail h3 img + img {
	display: none;
}

@media screen and (max-width: 980px) and (min-width: 769px) {
	#tophat .feature-detail {
	margin: 0 0px;
	}
}
@media only screen and (max-width: 768px) {
	#tophat .feature-detail {
	padding: 0 ;
	margin:0 10px;/*画面左右のマージン*/
	}
	#tophat #feature-detail_info,
	#tophat #feature-detail_intro,
	#tophat #feature-detail_movie,
	#tophat #feature-detail_story,
	#tophat #feature-detail_ticket,
	#tophat #feature-detail_favorite {
	margin-top: 20px;
	}
	
	/*768までのタイトル*/
	#tophat .feature-detail h3 img {
	position: absolute;
	top:20px;left:0;
	}	
	#tophat #feature-detail_intro h3 ,
	#tophat #feature-detail_movie h3 ,
	#tophat #feature-detail_story h3 ,
	#tophat #feature-detail_ticket h3 {
	height:60px;
	}
	#tophat #feature-detail_favorite h3  {
	padding:0px;
	}
	#tophat #feature-detail_info h3 img,
	#tophat #feature-detail_intro h3 img,
	#tophat #feature-detail_movie h3 img,
	#tophat #feature-detail_story h3 img,
	#tophat #feature-detail_ticket h3 img,
	#tophat #feature-detail_favorite h3 img {
	display: none;
	}
	#tophat #feature-detail_info h3 img + img,
	#tophat #feature-detail_intro h3 img + img,
	#tophat #feature-detail_movie h3 img + img,
	#tophat #feature-detail_story h3 img + img,
	#tophat #feature-detail_ticket h3 img + img,
	#tophat #feature-detail_favorite h3 img + img {
	display: block;
	width: 100%;
	}
}
/* feature-detail END */



/* feature-detail_info BEGIN */
#tophat #feature-detail_info {
	position: relative;
}
#tophat #feature-detail_info h3 {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 110px;
	min-height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 0.9px;
	color:#cc9900;
}
#tophat .feature-detail_info-inner {
	display: table;
	position: relative;
	margin-left: 110px;
	/*min-height: 80px;*/
}
#tophat #feature-detail_info ul {
	display: table-cell;
	vertical-align: middle;
	list-style: none;
	padding: 12px 2.5%;
	width: 1%;
}

@-moz-document url-prefix() {	/* Firefox */
	#tophat #feature-detail_info ul {
		padding-bottom: 20px;
		padding-top: 20px;
	}
}

#tophat #feature-detail_info ul li {
	color: #fff;/*ニュース文字色*/
	line-height: 150%;
	position: relative;
	padding: 0.65em 0;
	margin-right: 20px;
}
#tophat #feature-detail_info .feature-detail_info-label-new a:after {
	content: "NEW!";
	display: inline-block;
	width: 38px;
	text-align: right;
	color: #b8860b;
	font-size: 11px;
	font-weight: bold;
	font-family: 'Century Gothic', sans-serif !important;
}
#tophat #feature-detail_info ul li span {/*日付部分*/
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0.75em 0;
}
#tophat #feature-detail_info ul li a {
	color: #E50012;
	text-decoration: underline;
	font-weight: bold;
	position: relative;
	display: block;
	padding-left: 90px;
}
#tophat #feature-detail_info ul li a:hover {
	text-decoration: none;
}

@media screen and (max-width: 980px) and (min-width: 769px) {
	#tophat .feature-detail {
	margin: 0 20px;
	}
}
@media only screen and (max-width: 768px) {
	#tophat #feature-detail_info {
	background-color: transparent;
	}
	#tophat #feature-detail_info h3 {
	position: relative;
	width: auto;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	text-indent: 28px;
	height: 40px;
	min-height: 40px;
	line-height: 40px;
	}
	#tophat .feature-detail_info-inner {
	padding: 10px 10px 10px;
	display: block;
	margin: 0;
	/*min-height: 40px;*/
	}
	#tophat #feature-detail_info ul {
	background-color: transparent;
	padding: 0;
	}
	#tophat #feature-detail_info ul li {
	padding: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	font-size: 12px;
	}
	#tophat #feature-detail_info ul li span {
	position: relative;
	padding: 0;
	}
	#tophat #feature-detail_info ul li a {
	padding-left: 0;
	font-weight: normal;
	}
	#tophat #feature-detail_info .feature-detail_info-label-new a:after {
	content: "";
	display: none;
	}
	#tophat #feature-detail_info .feature-detail_info-label-new span:after {
	content: "NEW!";
	display: inline-block;
	position: relative;
	top: -1px;
	width: 30px;
	text-align: right;
	color: #E50012;/*ニュース文字色*/
	font-size: 9px;
	font-weight: bold;
	font-family: 'Century Gothic', sans-serif !important;
	}
}
/* feature-detail_info END */




/* feature-detail_intro-inner BEGIN */
#tophat .feature-detail_intro-inner {
	padding: 60px 40px 40px 40px;
}
#tophat .feature-detail_intro-inner:after {
	content: "";
	display: table;
	clear: both;
}

@media only screen and (min-width: 769px) {
	#tophat .feature-detail_intro-inner p {
		position: relative;
		float: left;
		width: 55%;
		line-height: 150%;
	}
	#tophat .feature-detail_intro-inner-ph {
		position: relative;
		float: right;
		width: 42%;
		font-size:40%;
		text-align:right;
		color:#999;
		margin-top:40px;
	}
	#tophat .feature-detail_intro-inner img {
		width: 100%;
		margin-bottom:5px;
	}
	#tophat .feature-detail_intro-inner p {
		margin-top:40px;
	}	
}

@media only screen and (max-width: 768px) {
	#tophat .feature-detail_intro-inner {
	width: auto;
	padding: 0px 25px 25px 25px;
	margin-bottom: 0;
	line-height: 150%;
	font-size: 12px;
	}	
	#tophat .feature-detail_intro-inner p {
	text-align: left;
	padding-bottom: 12px;
	display: block;
	margin-top:24px;
	}		
	#tophat .feature-detail_intro-inner-ph {
	padding-bottom: 0px;
	font-size:40%;
	text-align:right;
	}	
	#tophat .feature-detail_intro-inner-ph img {
	width: 100%;
	margin-bottom:5px;
	}	
}
/* feature-detail_intro-inner END */




/* feature-detail_movie-inner BEGIN */
#tophat .feature-detail_movie-inner {
	padding: 100px 40px 40px 40px;
}
/*動画枠*/
#tophat .feature-detail_movie-inner_iframe-wrapper {
	margin: 0px auto;
	max-width: 560px !important;
	height: 0 !important;
	padding: 0 0 315px 0 !important;
	position: relative !important;
	overflow: hidden !important;
}
#tophat .feature-detail_movie-inner_iframe-wrapper iframe {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	margin: auto;
	z-index: 1 !important;
	width: 100% !important;
	height: 100% !important;
}
@media only screen and (max-width: 768px) {
	#tophat .feature-detail_movie-inner {
	width: auto;
	padding: 0px 25px 25px 25px;
	margin-bottom: 0;
	line-height: 150%;
	font-size: 12px;
	}	
	#tophat .feature-detail_movie-inner_iframe-wrapper {
	margin: 20px auto 0;
	max-width: 400px !important;
	height: 0 !important;
	padding: 0 0 168.75px 0 !important;
	position: relative !important;
	overflow: hidden !important;
	}
}	
/* feature-detail_movie-inner END */




/* feature-detail_story-inner BEGIN */
#tophat .feature-detail_story-inner {
	padding: 20px 40px 40px 40px;
}
#tophat .feature-detail_story-inner:after {
	content: "";
	display: table;
	clear: both;
}

@media only screen and (min-width: 769px) {
#tophat .feature-detail_story-inner p {
	position: relative;
	float: left;
	width: 50%;
	line-height: 150%;
	margin-top:100px;
}
#tophat .feature-detail_story-inner-ph {
	position: relative;
	float: right;
	width: 47%;
}
#tophat .feature-detail_story-inner-ph img {
	width: 100%;
}
}

@media only screen and (max-width: 768px) {
	#tophat .feature-detail_story-inner {
	width: auto;
	padding: 0px 25px 25px 25px;
	margin-bottom: 0;
	line-height: 150%;
	font-size: 12px;
	}	
	#tophat .feature-detail_story-inner-ph {
	float: none;
	width: auto;
	margin: 0px auto 0px;
	}
	#tophat .feature-detail_story-inner-ph img {
	width: 90%;
	margin: 0px auto 0px;
	}	
	#tophat .feature-detail_story-inner p {
	text-align: left;
	padding-top: 24px;
	display: block;
	}	
}
/* feature-detail_story-inner END */


/* feature-detail_ticket-inner BEGIN */
#tophat .feature-detail_ticket-inner {
	padding: 100px 40px 40px 40px;
}
#tophat .feature-detail_ticket-inner:after {
	content: "";
	display: table;
	clear: both;
}
	/*会員登録が必要です部分ここから*/
	#tophat .feature-detail_ticket-links {
		list-style: none;
		position: relative;
		margin: 1em 0;
	}
	#tophat .feature-detail_ticket-links li {
		display: inline-block;
		position: relative;
		padding-left: 16px;
		margin-right: 20px;
	}
	#tophat .feature-detail_ticket-links li:before {
		content: "";
		position: absolute;
		background: #E50012;
		top: 50%;
		left: 0;
		margin-top: -4px;
		height: 8px;
		width: 8px;
		border-radius: 50%;
	}
	#tophat .feature-detail_ticket-links li a {
		color: #fff;
		text-decoration: underline;
	}
	#tophat .feature-detail_ticket-links li a:hover {
		text-decoration: none;
	}
	/*会員登録が必要です部分ここまで*/
	
	/*公演情報部分ここから*/
	#tophat .feature-detail_ticket-inner h4 {
		display: table;
		position: relative;
		margin-top: 40px;
		min-height: 32px;
		font-size: 16px;
		font-weight: normal;
		padding: 14px 18px;
		color: #000;
		background-color:#EBE15B;
		background: -moz-linear-gradient(#EBE15B, #7F611D);
		background: -webkit-gradient(linear, left top, left bottom, from(#EBE15B), to(#7F611D)); 
	}
	#tophat .feature-detail_ticket-inner h4 span {
		display: table-cell;
		vertical-align: middle;
		width: 1%;
	}
	#tophat .feature-detail_ticket-list {/*外枠*/
		border: 1px solid #C1C1C1;
		margin-top: 20px;
		list-style: none;
	}
	#tophat .feature-detail_ticket-list li {/*1枠*/
		padding: 20px;
		position: relative;
		min-height: 50px;
		border-bottom: 1px solid #C1C1C1;
	}
	#tophat .feature-detail_ticket-list li:last-child {
		border-bottom: none;
	}
	#tophat .feature-detail_ticket-list li:nth-child(even) {
		/*background-color: #f5f5f5;*/
	}
	/*各データ*/
	#tophat .feature-detail_ticket-list-date,
	#tophat .feature-detail_ticket-list-place,
	#tophat .feature-detail_ticket-list-txt {
		font-weight: bold;
		line-height: 150%;
		width: 48%;
	}
	#tophat .feature-detail_ticket-list-date {
		width: 60%;
	}
	#tophat .feature-detail_ticket-list-price {
		margin-top: 0.6em;
		width: 50%;
	}
	#tophat .feature-detail_ticket-list-status {
		position: absolute;
		right: 220px;
		top: 50%;
		margin-top: -8px;
	}
	#tophat .feature-detail_ticket-list-notice {
		margin-top: 0.5em;
		color: #ff0000;
		width: 50%;
	}
	#tophat .feature-detail_ticket-list-button {
		position: absolute;
		right: 20px;
		top: 49%;
		margin-top: -25px;
	}
	#tophat .feature-detail_ticket-list-button a {
		position: relative;
		background-color: #ffd700;
		border-radius: 4px;
		color: #000033;
		height: 50px;
		line-height: 50px;
		width: 180px;
		display: block;
		font-size: 15px;
		font-weight: bold\0;
		text-align: center;
		box-shadow: 0 4px 0 #b8860b;
	}
	#tophat .feature-detail_ticket-list-button a:hover {
		top: 4px;
		box-shadow: none;
		text-decoration: none;
	}
	#tophat .feature-detail_ticket-list-button a:active {
		top: 4px;
		box-shadow: none;
	}
	
	#tophat .feature-detail_ticket-list.feature-presale  {/*先行情報枠*/
	color: #000033 !important;
	border: 1px solid #ffe4e1 !important;
	background-color: #ffe4e1 !important;
}


@media only screen and (max-width: 768px) {
	#tophat .feature-detail_ticket-inner {
	padding: 0px 25px 25px 25px;
	font-size: 12px;
	}
	#tophat .feature-detail_ticket-inner > div {
	padding: 20px 0px 20px;
	text-align: center;
	}
	#tophat .feature-detail_ticket-links {
	line-height: 150%;
	}
	#tophat .feature-detail_ticket-links li {
	padding: 0;
	margin: 0;
	}
	#tophat .feature-detail_ticket-links li:before {
	display: none;
	}
	#tophat .feature-detail_ticket-links li:after {
	content: "\7c";
	display: inline-block;
	width: 10px;
	padding: 0 2px;
	}
	#tophat .feature-detail_ticket-links li:last-child:after {
	content: "";
	width: 0;
	padding: 0;
	}
	#tophat .feature-detail_ticket-inner h4 {

	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 10px;
	}
	#tophat .feature-detail_ticket-list {
	margin-top: 10px;
	border: 1px solid #fff;
	}
	#tophat .feature-detail_ticket-list li {
	padding: 14px 14px 20px;
	}
	#tophat .feature-detail_ticket-list li:nth-child(even) {
	background-color: transparent;
	}
	#tophat .feature-detail_ticket-list-date,
	#tophat .feature-detail_ticket-list-place,
	#tophat .feature-detail_ticket-list-txt {
	width: 100%;
	clear: both;
	}
	#tophat .feature-detail_ticket-list-price {
	float: right;
	text-align: right;
	margin-top: 0.4em;
	}
	#tophat .feature-detail_ticket-list-status {
	position: relative;
	top: 0;
	left: 0;
	margin-top: 0.6em;
	font-size: 10px;
	}
	#tophat .feature-detail_ticket-list-notice {
	width: 100%;
	clear: both;
	margin-top: 14px;
	}
	#tophat .feature-detail_ticket-list-button {
	clear: both;
	position: relative;
	top: 0;
	left: 0;
	width: 150px;
	margin: 12px auto 0;
	}
	#tophat .feature-detail_ticket-list-button a {
	height: 40px;
	line-height: 40px;
	width: 150px;
	display: block;
	font-size: 12px;
	font-weight: bold;
	}
	#tophat .feature-detail_ticket-list.feature-presale {
	border: none !important;
	}
	#tophat .feature-detail_ticket-attention {
	margin-top: 10px;
	padding: 20px;
	width: auto;
	float: none;
	}
	#tophat .feature-detail_ticket-attention h5 {
	text-indent: 0;
	text-align: center;
	font-size: 12px;
	color: #1BBFB8;
	}
	#tophat .feature-detail_ticket-attention h5:before {
	display: none;
	}
}
/* feature-detail_ticket-inner END */



/* feature-detail_favorite-inner BEGIN */
#tophat .feature-detail_favorite-inner {
	padding: 100px 40px 40px 40px;
}
#tophat .feature-detail_favorite-inner:after {
	content: "";
	display: table;
	clear: both;
}
#tophat .feature-detail_favorite-txt {
	width: 63%;
	float: left;
}
#tophat .feature-detail_favorite-btn {
	width: 36%;
	float: right;
}
#tophat .feature-detail_favorite-txt p {
	line-height: 150%;
	padding-left:60px;
}
#tophat .feature-detail_favorite-links {
	list-style: none;
	position: relative;
	margin: 1em 0 2.5em;
	padding-left:60px;
}
#tophat .feature-detail_favorite-links li {
	display: inline-block;
	position: relative;
	padding-left: 16px;
	margin-right: 20px;
}
#tophat .feature-detail_favorite-links li:before {
	content: "";
	position: absolute;
	background: #E50012;
	top: 50%;
	left: 0;
	margin-top: -4px;
	height: 8px;
	width: 8px;
	border-radius: 50%;
}
#tophat .feature-detail_favorite-links li a {
	color: #fff;
	text-decoration: underline;
}
#tophat .feature-detail_favorite-links li a:hover {
	text-decoration: none;
}
#tophat .feature-detail_favorite-btn {
	height: 150px;
	line-height: 150px;
	display: table;
}
#tophat .feature-detail_favorite-btn-button {
	display: table-cell;
	vertical-align: middle;
}
#tophat .feature-detail_favorite-btn-button a {
	position: relative;
	background-color: #2D66CC;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAbCAMAAAAqGX2oAAAAA3NCSVQICAjb4U/gAAAAb1BMVEUtZsyRr+RHedLy9fzQ3fRslNsyas2vxeyDpOH///+/0O/e5/dijNl1m946cM/5+/6guuiJqeLq7/r2+P1Vg9bF1PF5nd6NrOPW4fU/c9CXs+Y5bs/Y4/ZZhtezyO1wl9zL2fKjvOmbtudPf9Tr8fo9gIbpAAAACXBIWXMAAAsSAAALEgHS3X78AAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M1cbXjNgAAABV0RVh0Q3JlYXRpb24gVGltZQAxNS4xLjE1EorpfAAAAM9JREFUKJG1kNsWgiAQRSnSPEkzEUZ0v/7/NwbpUgPzqc7TzOwtDArxtwC/FZRSVFekVCLQXsLn5hW6IQC0CXzqwOX1yHBEoZxFgh8eT7kQjxLOwT2SHTTK+nraGLOgdEnHtqlyWxwGXgGzG3/mN6HNFUU6XGZdbbE+xJyesF3ncI54voHrtZXk7adwZ1n1+wxs+/2WkX1+YcHLrtMMK6JomEtrG+iYCzFvzygY85QHw+jm/EH+3sMb+4H7e8ZkNcKD4TPCvSHlKPf/tBoYvgBnCQuhJjhZnAAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-position: 166px 10px;
	border-radius: 4px;
	color: #fff;
	height: 50px;
	line-height: 52px;
	width: 210px;
	margin: 0 auto;
	display: block;
	font-size: 15px;
	font-weight: bold\0;
	text-indent: 20px;
	box-shadow: 0 4px 0 #305596;
}
#tophat .feature-detail_favorite-btn-button a:hover {
	top: 4px;
	box-shadow: none;
	text-decoration: none;
}
#tophat .feature-detail_favorite-btn-button a:active {
	top: 4px;
	box-shadow: none;
}

@media only screen and (max-width: 768px) {
	#tophat .feature-detail_favorite-inner {
	padding: 80px 25px 25px 25px;
	font-size: 12px;
	}
	#tophat .feature-detail_favorite-txt {
	/*background-color: #FFF;*/
	width: 100%;
	}
	#tophat .feature-detail_favorite-txt p {
	padding:0;
	text-align:center;
	}
	#tophat .feature-detail_favorite-links {
	margin-bottom: 1.2em;
	text-align:center;
	padding-left:0;
	}
	#tophat .feature-detail_favorite-links li {
	padding: 0;
	margin: 0;
	}
	#tophat .feature-detail_favorite-links li:before {
	display: none;
	}
	#tophat .feature-detail_favorite-links li:after {
	content: "\7c";
	display: inline-block;
	width: 10px;
	padding: 0 4px;
	}
	#tophat .feature-detail_favorite-links li:last-child:after {
	content: "";
	width: 0;
	padding: 0;
	}
	#tophat .feature-detail_favorite-info {
	/*background-color: #DAE4F7;*/
	padding: 20px 0px 20px !important;*/
	text-align:left;
	}
	#tophat .feature-detail_favorite-btn {
	width: auto;
	height: auto;
	display: block;
	float: none;
	padding: 0 0 30px;
	}
	#tophat .feature-detail_favorite-btn-button {
	display: block;
	width: 170px;
	margin: 0 auto;
	}
	#tophat .feature-detail_favorite-btn-button a {
	width: 170px;
	font-size: 12px;
	font-weight: bold;
	height: 40px;
	line-height: 42px;
	background-size: 25.5px 21.5px;
	background-position: 132px 8px;
	text-indent: 18px;
	}
}
/* feature-detail_favorite-inner END */

/* feature-footer BEGIN */
#tophat .feature-footer {
	padding: 0 0 60px;
	max-width: 980px;
	margin: 0px auto 0;
	position: relative;
	overflow: hidden;
}
#tophat .feature-footer-inner {
	background-color: #E1E1E1;
	padding: 40px;
	text-align: center;
	color: #666;
}
#tophat .feature-footer-inner p {
	line-height: 150%;
	font-style: italic;
}

/*幅769から980まで*/
@media screen and (max-width: 980px) and (min-width: 769px) {
	#tophat .feature-footer {
	margin: 0px 20px;
	padding: 0 0 30px;
	}
}
/*幅768まで*/
@media only screen and (max-width: 768px) {
	#tophat .feature-footer {
	margin: 20px 20px 0;
	padding: 0 0 30px;
	}
	#tophat .feature-footer-inner {
	margin: 0;
	padding: 20px 10px;
	font-size: 12px;
	}
	#tophat .feature-footer-inner p {
	font-size: 10px;
	}
}
/* feature-footer END */

/* feature-pagetopbtn BEGIN */
#tophat .feature-pagetopbtn {
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.8;
}
#tophat .feature-pagetopbtn:hover {
	opacity: 1;
}
#tophat .feature-pagetopbtn a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 50px;
	height: 50px;
}
#tophat .feature-pagetopbtn a:before {
	content: "";
	position: absolute;
	background-color:#EBE15B;
	background: -moz-linear-gradient(#EBE15B, #7F611D);
	background: -webkit-gradient(linear, left top, left bottom, from(#EBE15B), to(#7F611D)); 
	top: 50%;
	left: 0;
	margin-top: -25px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
}
#tophat .feature-pagetopbtn a:after {
	content: "";
	position: absolute;
	top: 50%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	right: 21px;
	margin-top: -2px;
	width: 9px;
	height: 9px;
	border-left: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	-webkit-transform: rotate(-225deg);
	-ms-transform: rotate(-225deg);
	transform: rotate(-225deg);
}

#tophat .feature-pagetopbtn {
	opacity: 1;
}
#tophat .feature-pagetopbtn.scrolling {
	opacity: 0.8;
}


@media only screen and (max-width: 768px) {
	#tophat .feature-pagetopbtn {
	height: 40px;
	right: 10px;
	bottom: 10px;
	}
	#tophat .feature-pagetopbtn a {
	width: 40px;
	height: 40px;
	}
	#tophat .feature-pagetopbtn a:before {
	width: 40px;
	height: 40px;
	margin-top: -20px;
	}
	#tophat .feature-pagetopbtn a:after {
	right: 16px;
	}
}
/* feature-pagetopbtn END */

/*  Utility BEGIN */
#tophat .Y15-text-caution {
	color: #FF1717;
	font-weight: bold;
}
#tophat .Y15-text-bold {
	font-weight: bold;
}
/*  Utility END */